请选择 进入手机版 | 继续访问电脑版

forum.gl-inet.cn

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
热搜: 活动 交友 discuz
    楼主: 萝卜大侠

    第四期视频内容: iStore 应用商店

      [复制链接]

    1

    主题

    9

    帖子

    51

    积分

    注册会员

    Rank: 2

    积分
    51
    发表于 2023-2-8 16:24:57 | 显示全部楼层
    错误代码500怎么办
    回复

    使用道具 举报

    0

    主题

    1

    帖子

    14

    积分

    新手上路

    Rank: 1

    积分
    14
    发表于 2023-2-8 20:34:30 | 显示全部楼层
    baozi 发表于 2023-2-8 10:13
    mt3000安装istore后用istore安装软件显示500错误

    我也是,请问解决了吗?
    回复

    使用道具 举报

    0

    主题

    208

    帖子

    824

    积分

    高级会员

    Rank: 4

    积分
    824

    官方人员

    发表于 2023-2-8 23:02:19 | 显示全部楼层
    请尝试附加执行以下命令:

    1. opkg install luci-compat
    2. opkg install luci-lib-ipkg
    3. /etc/init.d/istore boot
    复制代码
    点击本楼回复,以方便收到通知
    回复

    使用道具 举报

    4

    主题

    39

    帖子

    142

    积分

    注册会员

    Rank: 2

    积分
    142
    发表于 2023-2-9 19:55:24 | 显示全部楼层

    Failed to open /etc/.app_store.id: No such file or directory
    Get architecture failed
    /etc/.app_store.id:
    cat: can't open '/etc/.app_store.id': No such file or directory

    安装失败,错误码 1
    在这个商店安装应用就报错
    回复

    使用道具 举报

    1

    主题

    11

    帖子

    51

    积分

    注册会员

    Rank: 2

    积分
    51
    发表于 2023-2-9 21:10:43 | 显示全部楼层
    云中风 发表于 2022-11-22 11:07
    重新卸载v0.1.8-10
    然后下载v0.1.8-9安装,在iStore里更新到iStore v0.1.12-8
    进入后才能正常安装插件 ...

    已解决 感谢~
    回复

    使用道具 举报

    0

    主题

    1

    帖子

    14

    积分

    新手上路

    Rank: 1

    积分
    14
    发表于 2023-2-9 22:12:55 | 显示全部楼层
    /usr/lib/lua/luci/dispatcher.lua:474: Failed to execute function dispatcher target for entry '/admin/services/jellyfin'.
    The called action terminated with an exception:
    /usr/lib/lua/luci/dispatcher.lua:474: Failed to execute cbi dispatcher target for entry '/admin/services/jellyfin/config'.
    The called action terminated with an exception:
    /usr/lib/lua/luci/model/jellyfin.lua:13: attempt to index local 'obj' (a nil value)
    stack traceback:
            [C]: in function 'assert'
            /usr/lib/lua/luci/dispatcher.lua:474: in function 'dispatch'
            /usr/lib/lua/luci/dispatcher.lua:121: in function </usr/lib/lua/luci/dispatcher.lua:120>

    这个报错怎么解决
    回复

    使用道具 举报

    0

    主题

    2

    帖子

    30

    积分

    新手上路

    Rank: 1

    积分
    30
    发表于 2023-4-8 19:43:51 | 显示全部楼层
    参照小罗的视频安装了istore,版本应用商店 v0.1.8-10,里面所有软件无法安装,都是安装失败,错误码1 。这个是什么情况呢?
    回复

    使用道具 举报

    0

    主题

    2

    帖子

    30

    积分

    新手上路

    Rank: 1

    积分
    30
    发表于 2023-4-9 23:04:35 来自手机 | 显示全部楼层
    今天下了一个V0.1.11版本,zip文件,里面有四个ipk,安装后进istore,提示有13版本升级,更新后,商店里的应用目前安装过的均正常安装,暂未遇到错误
    回复

    使用道具 举报

    4

    主题

    14

    帖子

    96

    积分

    注册会员

    Rank: 2

    积分
    96
    发表于 2023-4-15 21:50:14 | 显示全部楼层
    在哪有下的?
    回复

    使用道具 举报

    0

    主题

    1

    帖子

    22

    积分

    新手上路

    Rank: 1

    积分
    22
    发表于 2023-4-25 11:16:47 | 显示全部楼层
    Unknown package 'luci-app-store'.

    Collected errors:
    * pkg_hash_check_unresolved: cannot find dependency tar for luci-app-store
    * pkg_hash_fetch_best_installation_candidate: Packages for luci-app-store found, but incompatible with the architectures configured
    * opkg_install_cmd: Cannot install package luci-app-store.

    opkg install 命令失败,代码 255。


    请问这个该怎么办
    回复

    使用道具 举报

    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    Archiver|手机版|小黑屋|gl-inet.cn ( 粤ICP备18130956号 )

    GMT+8, 2024-4-17 20:01 , Processed in 0.026147 second(s), 24 queries .

    Powered by Discuz! X3.4

    Copyright © 2001-2021, Tencent Cloud.

    快速回复 返回顶部 返回列表